{
	"name": "query/manager/product/product_work/actual/work_in_progress_work_self_cost.json",
	"table": [
		{
			"record_type": ["actual"],
			"table": "product_work"
		}
	],
	"database": "4d",
	"parameter": [
		
	],
	"field": ["prwo.production_lot", "prwo.cost_price"],
	"option": {
		"main_table_field": "pro.production_lot"
	},
	"query": [
		["prwo.work_phase_type", "=", "LO"],
		"and",
		["prwo.json_data.start_person_id", "<>", "FMS"],
		"and",
		["prwo.person_id", "<>", "FMS"],
		"and",
		["pro.production_order_state", "in", ["EK", "KU", "AL", "PY"]]
	],
	"query_not_in_use": [
		
	]
}